
@charset "utf-8";

html, body, div, span, applet, object, iframe, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, form, fieldset, input, textarea, blockquote, th, td { margin:0; padding:0; }
img { border:0; }
body { font-family: Helvetica, Arial, sans-serif; font-size:14px; 	background:url(../images/pattern.jpg) repeat;}

ul li {display: inline;} 

span {font-weight: bold;}

h1 {color: #e45635; font-size:16px; font-weight:bold; text-transform:uppercase; float: left; margin-left: 15px;}
h1 span{color: #e45635; font-size:12px; font-weight:normal; text-transform:uppercase;}
h2 {color: #000; font-size:16px; font-weight:bold; float: left; margin-right: 10px; margin-top: 10px;}
h3 {color: #ffffff; font-size:12px; font-weight:bold;  float: left;}
h4 {color: #ffffff; font-size:12px; font-weight:bold;  float: right;}

.language a {
	color: #FFF;
	text-decoration: none;
}


#header {
	background-image: url(../images/Logo_back.png);
	margin-top:23px;
	width:950px;
	height:96px;
	overflow:hidden;

}

.language {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: right;
	padding-top: 14px;
	padding-right: 42px;
	float:right;
}

#logo {
	padding-top:13px;
	padding-left:34px;
	width:450px;
	height:72px;
	float:left;
}

.search_box { clear: right; float: right; padding-right: 42px; padding-top: 12px;}
.search_input {height: 31px; width: 191px; border: 1px solid #e45635; font-weight: bolder; float:left; color: #000000; padding-left:10px;}


#main {
	background:url(../images/pattern.jpg) repeat;
}
#footer {
	color:white;
}
.container {
	width:950px;
	margin:0 auto;
}
.menu { float:left; background: url(/templates/ui/images/between.jpg) repeat-x; width: 951px;}
.menu ul { margin: 0; padding: 0; float: left; }
.menu ul li { display: inline; }
.menu ul li a { float: left; margin-right: 2px;}
.menu_bottom { clear: both; float: left; }

.svw {width: 543px; height: 241px; background: #fff;}
.svw ul {position: relative; left: -999em;}
.stripViewer {  position: relative; overflow: hidden; border: 0px solid #ff0000;  margin: 0 0 0px 0; }
.stripViewer ul { margin: 0; padding: 0; position: relative; left: 0; top: 0px; width: 1%; list-style-type: none; }
.stripViewer ul li { float:left; }
.stripTransmitter { overflow: auto; position: relative; bottom:0px; z-index: 6; width: 1%;}
.stripTransmitter ul { margin: 0; padding: 0; position: relative; list-style-type: none; float: right; margin-right: 0px; margin-top:10px;  }
.stripTransmitter ul li{ width: 22px; float:left;  margin: 0 5px 5px 0; }
.stripTransmitter a{ background-image: url('/upload/Images/gray_circle.jpg'); text-indent: -3000px; 
                     text-align: center; line-height: 22px; border: 0px solid #333; text-decoration: none; display: block; }
.stripTransmitter a:hover, a.current{ text-indent: -3000px; background-image: url('/upload/Images/orange_circle.jpg'); }
.tooltip{ padding: 0.5em; background: #fff; color: #000; border: 5px solid #dedede; }


/*.contnet_middle {width: 950px; height: auto; float: left; background-color: #d8d8d8;}*/
.contnet_middle {width: 950px; height: auto; float: left; background-color: #f9f9f9; background-image: url(../images/Gradient_main.jpg); background-repeat: repeat-x; background-position: bottom; color: #F7F7F7; }
.content_middle_left { width:570px; height: 298px; background: #f8f8f8; float: left; padding: 15px;}
.image_bg {height: 296px; width: 568px; border:1px solid #dcdcdc;}
.image_holder {height: 274px; width: 546px; margin: 1px; background:#e8e8e8; padding: 10px;}
.bellow_image {display: block;}
.ne {margin-top: -25px; color: #e45635; font-size:14px; font-weight:bold; text-transform:uppercase; float: left;}
.circles {float:right; margin-top: 10px;}
.circles li { padding-left: 5px;}
.contnet_middle_right {float: right; background-image: url(../images/Tags_back2.jpg); width: 286px; height: 278px; padding: 25px 32px;}
.btn_img {margin-top: 10px;}
.livy {height: 95px; border-bottom:dotted 2px #b4b4b4;}
.orange_txt a{color: #ff9d86; font-size:14px; font-weight:bold; text-decoration:none;}
.orange_txt {padding-top: 5px;}
.content_bottom {width: 950px;  background: #f8f8f8; float: left; height: 200px;}
.bottom_left{margin-top: 20px; margin-right: 15px; float: left; width: 302px;}
.bottom_middle{margin-top: 20px; margin-right: 15px; float: left; width: 300px; border-left:#b8b8b8 solid 1px; height: 180px;}
.bottom_right{margin-top: 20px; margin-right: 15px; float: left; width: 295px; border-left:#b8b8b8 solid 1px; height: 180px;}
.icon { float:right;}
.bottom_heading { border-bottom:#b8b8b8 solid 3px; padding-bottom: 35px;}
.bottom_content {clear: both; color: #e45635; font-size:14px;  border-bottom:#b8b8b8 dotted 3px; margin: 15px 0px 15px 15px; padding-bottom: 10px;}
.bottom_content span {color: #8a8a8a; font-size:12px;}
.gray_txt {color: #8a8a8a; font-size:12px; font-weight:bold; margin: 15px 0px 15px 15px;}
.gray_txt2 {float: left; color: #8a8a8a; font-size:12px; font-weight:bold; margin: 40px 0px 15px 15px;}
.gray_txt2 span{color: #e45635; font-size:12px; font-weight:bold;}
.clear {clear: both; padding-bottom: 20px;}
.gallery_img {float: right; margin-top: 15px; }
.site_img {float: right; margin-top: 15px; border: 1px solid #dcdcdc; padding: 1px;}
.more_btn { margin-left: 15px; margin-top: 10px;}

.footer {
	margin: 0 auto;
	clear: both;
	background-image: url(../images/footer.png);
	background-repeat: repeat;
	height: 60px;
	width: 870px;
	padding: 30px 40px 0px 40px;
}
.footer_left {float: left; margin-top:10px;}
.footer_right {float:right; width:400px;}
.footer2 {
	margin: 40px auto;
	clear: both;
	background-image: url(../images/footer2.png);
	background-repeat: repeat;
	height: 15px;
	width: 870px;
	padding: 10px 40px 10px 40px;
}
.join_txt {}


/* Stobi News */

.news_main_content { float:left; width: 950px; height: auto; font-family: Helvetica, Arial, sans-serif; }

/*.news_main_content { float:left; width: 950px; height: auto; font-family: Helvetica, Arial, sans-serif; background-color: #f6f6f6; background-image: url(../images/Gradient_main.jpg); background-repeat: repeat-x; background-position: bottom; padding: 21px 21px 0px 21px; color: #F7F7F7; }*/



.news_content { float:left; width: 621px; height: auto; padding: 21px 21px 0px 21px; color: #F7F7F7; }
/*.news_content { float:left; width: 621px; height: auto; background-color: #f6f6f6; background-image: url(../images/Gradient_main.jpg); background-repeat: repeat-x; background-position: bottom; padding: 21px 21px 0px 21px; color: #F7F7F7; }*/
.news_right_cat{ float:right; width: 227px; height: auto; background-image: url(../images/Tags_back.jpg); background-repeat:repeat-y; padding: 30px 30px 0px 30px; margin-bottom:2px;}
.news_right_cat_box { float:left; width:224px; height: auto; border-bottom:2px dotted #b1b1b1; }
.news_right_cat_last { float:left; width:224px; height: auto; border-bottom:2px dotted #b1b1b1; }
.news_right_banner{ float:right; width: 287px; height: 265px; background-color: #f6f6f6; background-image: url(../images/Gradient_main.jpg); background-repeat: repeat-x; background-position: bottom; }
.news_article { float:left; width:561px; height: auto; padding:0px 30px 30px 30px;}
.news_article span {  font-family:Arial, Helvetica, sans-serif; }
.news_article_more { float:left; margin:15px 0px 0px 0px; clear:both;}
.news_article_title { float:left; width:561px; height: auto;}
.news_tab { float:left; width: 621px; height: 34px; background-color: #5a5a5a; margin-bottom:21px; overflow:hidden; }
.news_tab1 { float:left; width: 621px; height: 34px; margin-bottom:21px; overflow:hidden; }
.news_article_text { float:left; width: 551px; height: auto; overflow:hidden; }
.news_tab a {  color: #FF9981; text-decoration:none; font-size:14px;}
.news_tab1 a {  color: #e45635; text-decoration:none; font-size:14px;}
.news_article p {font-size: 14px; color: #525252; line-height:20px;}
.news_tab h6 { float:left; font-weight:normal; font-size: 14px;	color: #FFF; padding: 8px 0 8px 17px; }
.news_tab h3 { float:right; font-size: 14px; font-weight: bold; color: #FF9981;  padding:8px 15px 0px 15px;}
.news_tab1 h6 { float:left; font-weight:normal; font-size: 14px;	color: #FFF; padding: 8px 0 8px 17px; }
.news_tab1 h3 { float:right; font-size: 14px; font-weight: bold; color: #FF9981;  padding:8px 15px 0px 15px;}
.news_main_content h4 { float:left; font-size: 14px; font-weight: bold; color: #E45635;}
.news_right_cat_box h5 a{ float:left; font-size: 17px; font-weight:bold; color: #FFF; text-decoration:none; padding:15px 0 13px 15px;}
.news_right_cat_box_last h5 a{ float:left; font-size: 17px; font-weight:bold; color: #FFF; text-decoration:none; padding:15px 0 13px 15px;}
.news_right_cat_box span{ float:right; font-size: 17px; font-weight:bold; color: #ff9279; padding: 15px 17px 13px 0px; text-decoration:none; }
.news_right_cat_last span{ float:right; font-size: 17px; font-weight:bold; color: #ff9279; padding: 15px 17px 13px 0px; text-decoration:none; }
.news_right_cat_title { float:left; width: 185px; height:auto; }
.news_main_content h6 a { clear:both; font-family: "Times New Roman", Times, serif ; font-size: 34px ; font-style: italic ; font-weight: bold; color: #e45635; margin-top: 12px; text-decoration:none; }
.news_tab h2 { float:left; font-size: 14px; color: #FFF; padding: 0px 0 8px 17px; }
.news_tab span { float:left; font-size: 14px; color: #fff; font-family:Arial, Helvetica, sans-serif; padding:0px 5px 0px 15px;}
.news_tab1 h2 { float:left; font-size: 14px; color: #FFF; padding: 0px 0 8px 17px; }
.news_tab1 span { float:left; font-size: 14px; color: #5a5a5a; font-family:Arial, Helvetica, sans-serif; padding:0px 5px 0px 15px;}
.news_tab_in span { float:left; font-size: 14px; color: #fff; font-family:Arial, Helvetica, sans-serif; padding:0px 5px 0px 15px;}
.news_footer { float:left;	clear: both; background-image: url(../images/footer.png); background-repeat: no-repeat;	height: 60px;	width: 870px;	padding: 30px 40px 40px 40px;}
.news_footer_left{ margin: 0px 0px 0px 40px;}
.news_footer2 {	clear: both; height: 15px; width: 810px; padding: 10px 40px 10px 40px;}

/* Stobi News Article */
.news_tab p { float:left; font-size: 14px; font-weight: bold; color: #FFFFFF;  padding:8px 15px 0px 15px;}
.news_tab_img { float:right; width:90px; height:16px; text-align:center; margin-top:8px; }
.news_tab_img img { padding-right:10px;}
.news_data p {  width:516px;  font-size:12px;  color: #525252;}
.news_article_top img { float:left; margin-right: 15px; margin-bottom: 15px; }
.news_article_title p { width: 560px; font-size:12px; color: #525252; font-family:Arial, Helvetica, sans-serif;}
.news_article_fb {float:left; width: 560px; padding-top:20px;}
.news_article_PrevNext {width: 560px; padding-top:30px; font-size:12px; color: #e45635; padding-left:60px; text-align:center;}

/* Stobi Right Column */

.news_right_column { font-family:Arial, Helvetica, sans-serif;float:right; width: 247px; height: 539px; padding: 30px 20px;}
/*.news_right_column { font-family:Arial, Helvetica, sans-serif;float:right; width: 247px; height: 539px; background-image: url(../images/Gradient_Main.jpg); background-repeat: repeat; padding: 30px 20px;}*/
.news_right_ad { margin-right:20px; margin-left:20px; font-family:Arial, Helvetica, sans-serif; float:right; width: 207px; height: auto; }
/*.news_right_ad { margin-right:20px; margin-left:20px; font-family:Arial, Helvetica, sans-serif; float:right; width: 207px; height: auto; background-color: #f6f6f6; background-image: url(../images/Gradient_main.jpg); background-repeat: repeat-x; background-position: bottom; }*/
.news_right_donationsBanner { float:right; width: 247px; height: 150px; padding:20px 0px; }
.news_right_column p { float:right; color:#777; font-size: 11px; padding-top:3px; margin-right:20px;}


/* Stobi Search Results */
.news_search_main { width:562px;  margin:20px 29px; height:auto; font-family:Arial, Helvetica, sans-serif;}
.news_search_main p { font-size:12px; color:#000;}
.news_search_main_title { width:562px;  height:auto;}
.news_search_main_title p { font-size:16px; color:#e45635;}
.news_search_main_tags { width:562px; height: 12px; margin-top:10px;}
.news_search_main_tags p { font-size:12px; color:#e45635; }
.news_search_main_tags span { font-size:12px; color:#525252; }
.news_search_main a { color:#e45635; text-decoration:none;}
.news_search_main small { font-size:11px; color:#525252; padding:2px 0 12px; display:block; }
.news_search_main img { float:left; padding-top:15px; }
.news_search_main_paging { float:left; width:562px; height: 12px; margin-top:50px; margin-left:20px; padding-bottom:50px;  }
.news_search_main_paging ul { font-size:12px; color:#e45635; text-align:center; }
.news_search_main_paging li { font-size:12px; color:#e45635; text-align:center; padding-right:5px; }
.news_search_main_PrevNext  a { color:#484848; text-decoration:none; padding:0px 10px;}
.news_search_results { width:593px;  margin-left:14px; height:auto; font-family:Arial, Helvetica, sans-serif; padding-top: 10px;}
.news_search_results p { font-size:14px; color:#000; padding: 0px 0px 8px 12px; }

/* Stobi Document List */
.news_content table { float:left; width:610px; border: 0px; border-collapse: collapse; font: normal 12px verdana, arial, helvetica, sans-serif; color: #000; background: #EBEBEB; margin:20px 5px; text-align:center; overflow:hidden; }
.news_content caption { text-align: left;  font: normal 11px verdana, arial, helvetica, sans-serif;   }
.news_content td {  padding: 10px;  color: #333; }
.news_content th {  padding: 10px;  color: #333; }
.news_content tbody td a { text-decoration: none;  color: #e45635; }
.news_content tbody th a {  text-decoration: none; color:#e45635;}
.news_content tbody th { text-align: center;  }
.news_content tbody td { text-align: center;  }
.news_content tfoot td {  border-bottom: 1px solid #38160C;  background: #38160C;  padding-top:6px;  }
.news_content tbody tr:hover { background: #ccc; }
.table_back { background-color:#FFF; border-bottom:1px dashed #ccc;}
.table_back2 { background-color:#eee; border-bottom:1px dashed #ccc;}
.table_title { background: #f7f7f7; text-align:center; font-size:12px; }
.table_name { text-align:left; font-weight:bold; font-size:12px}
.news_document_paging { float:left; width:620px; height: 12px; margin-top:50px; text-align:center; color:#3F0;  }
.news_document_paging ul, a { font-size:12px; color:#e45635; text-align:center; text-decoration:none; }
.news_document_paging li { font-size:12px; color:#e45635; text-align:center; padding-right:5px; }

/* Stobi Product List */
.product_search_main { float:left; width:562px; height:auto;  margin:0px 29px 20px 29px; height:auto; font-family:Arial, Helvetica, sans-serif;}
.product_search_main .price{ float:left; padding:10px 0px 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:Black; clear:both; width: 136px; text-align:center;}
.product_search_main small{ float:left; padding:15px 0px 5px 20px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#e45635;}

.product_search_main span { float:left; padding:40px 60px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#e45635; clear:both; }
.product_search_main_parag { float:left; width:290px; font-size:12px; color:#000; line-height:18px; overflow:hidden; padding-left:20px;}
.product_search_main_title { float:left; width:410px;  height:auto;}
.product_search_main_title p a { font-size:16px; color:#e45635; margin-left:20px; text-decoration:none;}
.product_search_main_price { float:right; }
.product_search_main_price img { float:right; }
.product_search_main_price p {  font-size:16px; color:#e45635; padding:0 20px 20px; }
.product_search_main a { color:#e45635; text-decoration:none;}
.product_search_main img { float:left; }
.product_item_main_parag { width:340px; font-size:12px; color:#000; line-height:18px; overflow:hidden; padding-left:20px;}
.product_item_main_price { float:left; }
.product_item_main_title { float:left; width:410px;  height:auto; padding-bottom:10px;}
.product_item_main_title p a { font-size:16px; color:#e45635; text-decoration:none;}
.product_article_fb {float:left; width: 340px; padding-top:20px; padding-bottom:30px;}
.product_article_fb span { padding:0px !important; float:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#333; clear:both;}
.product_tab_img { width:205px; height:16px; }
.product_tab_img img { padding-right:10px; padding-top:10px;}
.product_item_main_price2 { float:left; font-size:16px; color:#e45635; padding:0 20px 20px; }

/* Stobi Tours & Arragment */

.tours_article { float:left; width:583px; }
.tours_article p { float:left; width:560px; font-size: 14px; color: #525252; line-height:20px;}
.tour_details_wrapper { margin: 10px 20px; }
.tour_details_gray { border-left:1px solid #eee; clear:both; margin-bottom:10px; padding:0 5px; overflow:hidden; margin-left:20px; }
.tour_details_gray a { text-decoration:none; }
.tour_details_gray h3 { float:left; font-size:15px; font-weight:bold; text-decoration:none; color: #000; }
.tour_details_gray h3 a { float:left; font-size:15px; font-weight:bold; text-decoration:none; }
.tour_details_gray h3 a:hover { text-decoration:none; }
.tour_details_gray_references { float:right; margin-right: 3px; }
.tour_details_gray img { border:1px solid #FFF; float:left; }
.tour_details_checkbox { float:left; padding:10px 7px 0 2px; height:97px; border-right:1px solid #e7e7e7; margin-right:5px; }
.tour_details_gray p { line-height: 19px; float:left; }
.tour_details_gray p label { font-size:12px; padding-left:5px; width:100px; display:block; float:left; color:#8a8a8a; }
.tour_details_header { overflow:hidden; border-bottom:1px solid #e8e8e8; line-height:25px; margin-bottom:5px; }
.tour_details_header div { font-size:12px; font-style:italic; }
.tour_form_box { overflow:hidden; clear:both; }
.lawsuit_form { overflow:hidden; margin-bottom:20px; }
.lawsuit_form label { font-size:16px; color:#333; font-weight:bold; padding-right:15px; }
.tour_details_form { clear:both; margin-bottom:10px; overflow:hidden; }
.tour_details_form label { font-size:12px; padding-left:5px; width:170px; display:block; float:left; color:#8a8a8a; height:22px; line-height:22px; }
.tour_details_form span { display:block; padding-right:5px; }
.tour_comments { overflow:hidden; clear:both; font-size:12px; border-bottom:1px solid #cdcdcd; padding-bottom:5px; margin-top:5px; }
.tour_comments small { float:right; font-size:11px; }
.tour_comments span { font-size:12px; display:block; padding-bottom:5px; }
.tour_comments img { float:left; padding-right:5px; }
.tour_details_form .mpInput { float:left; width: 315px; height:23px; }


/* Stobi Sub Menu */
.sub_menu { float:left; width: 629px; background-color: #5a5a5a; }
.sub_menu ul { margin: 0; padding: 0; float: left; }
.sub_menu ul li { display: table-cell; width:auto;}
.sub_menu ul li a {margin-right:5px; margin-left:5px; float: left; font-weight:bold; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color:#dadada;  width:auto; height:35px; background:url(/Templates/UI/Images/submenu.jpg) no-repeat 0 50% 100%;}
.sub_menu ul li a:hover {margin-right:5px; margin-left:5px; float: left; font-weight:bold; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color:#ffffff; width:auto; height:35px; background:url(/Templates/UI/Images/submenuPressed.jpg) no-repeat 50% 100%;}
.sub_menu ul li a.active {margin-right:5px; margin-left:5px; float: left; font-weight:bold; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color:#ffffff; width:auto; height:35px; background:url(/Templates/UI/Images/submenuPressed.jpg) no-repeat 50% 100%;}
.sub_menu ul li a p {padding-top:10px; width:auto;}
.active {}

.sub_menu_bottom { clear: both; float: left; }
.sub_menu_tab { float:left; width: 621px; background-color: #5a5a5a; margin-bottom:21px; overflow:hidden; }



/* Stobi Sub Menu */

.legend ul li a {font-weight:bold; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color:#5d5d5d;}
.legend ul li a:hover {font-weight:bold; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color:#000000; text-decoration:underline;}



/* Publications Page */
.publications_content {clear: both; background:url(../images/publications_bg.jpg) repeat-x #d9d9d9; width: 950px; overflow:hidden; }
.publications_header { width: 620px; background:#5a5a5a; line-height: 38px; color: #ffffff; font-size:18px; font-weight:bold; margin-left: 20px; margin-top:30px; padding-left: 10px;}
.publication {width: 620px; padding-bottom: 15px; margin: 15px 0px 0px 30px; border-bottom: 2px solid #5a5a5a;}
.title_text {color: #e45635; font-size:16px; font-weight:bold; }
.title_text span {font-size:14px; font-style:italic;}
.title_text2 {color: #e45635; font-size:16px; font-weight:bold; float: left; width: 360px;}
.title_text2 span {font-size:14px; font-style:italic;}
.title_text3 a{color: #e45635; font-size:16px; font-weight:bold;  width: 360px;}
.publication_text { color: #5a5a5a; font-size:12px; font-style:normal;}

.donation_text { color: #5a5a5a; font-size:12px; font-style:normal; width: 360px;}
.donation_text2 { float: right; color: #5a5a5a; font-size:12px; font-style:normal; width: 360px;}
.publication_img {border: 1px solid #5a5a5a; margin-right: 10px; float: left;}
.clear2 {clear: both; padding-bottom: 10px;}

.donation { width: 600px; padding-bottom: 15px; margin: 15px 25px 0px 25px; border-bottom:#b8b8b8 dotted 2px; }
.donation2 { width: 600px; padding-bottom: 15px; margin: 15px 25px 0px 25px; overflow: hidden; }



/* Gallery Page */
.gallery { background:url(/../App_Themes/Default/Images/gallery_bg.png) no-repeat; width: 950px; height: 695px; clear: both;}
.gallery_top {width: 110px; height: 25px; padding-top: 25px; padding-left: 810px; color: #aeaeae; font-size:26px; font-weight:bold;}
.gallery_middle { height: 575px; width: 950px;}
.middle_left {float: left; width: 60px; padding-top: 235px; padding-left: 20px; height: 340px;}
.middle_center {float: left; width: 790px; height: 575px;}
.img_txt {float: left; padding: 10px 0px; width: 210px; height: 170px;}



.img_txt2 {float: left; padding: 10px 0px 10px 80px;  width: 210px; height: 170px;}
.img_title a{color: #fda18c; font-weight:bold; font-size:12px; padding: 3px 0px;}
.img_title span {color: #fff; font-style:italic; font-size:10px;}
.gallery_image {border: 1px solid #dddddd;}
.middle_right {float: left; width: 55px; padding-left: 25px; padding-top: 235px; height: 340px;}
.gallery_bottom { height: 60px; clear:both; padding-top: 10px; padding-left: 27px;}
.timeline_img { margin-left: 50px; background:url(/../App_Themes/Default/Images/timeline2.png) no-repeat; clear: both; width: 806px; height: 21px;}
.button { background:url(../images/rounded_rectangle.png) no-repeat; width: 112px; height: 26px; text-align:center; float: left; margin-bottom: 7px;}
.button a {color: #e45635; font-family: Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; line-height: 26px;}
#button_margin {margin-left: 150px;}
.contact {overflow: hidden; clear: left; padding-top: 13px; margin-bottom: 30px;}

/* History Page */
.history_txt { font-size: 14px; color: #525252; line-height:20px; padding: 0px; width: 600px;  float: left;}
.history_content { clear: both; padding: 20px; width: 600px;}
.history_content p { font-size: 14px; color: #525252; line-height:20px; float: left; margin-bottom:15px;}
.in_between{padding: 5px; clear: both;}
.left_content {clear: both; float:left; width: 621px; height: auto; padding: 21px 21px 0px 21px; }
.history_image {background: #fff; float: right; width: 157px; border: 1px solid #333333; margin-top: 5px; }
.history_image img { float: right; border: none;}
.history_image p{ border-top: 1px solid #333333; font-size:11px; font-weight:bold; color: #333; padding:3px; width: 151px; line-height:14px;}
.history_image2 {background: #fff; float: right; width: 157px; border: 1px solid #333333; }
.history_image2 p{ border-top: 1px solid #333333; font-size:11px; font-weight:bold; color: #333; padding:3px; width: 151px; line-height:14px;}
.history_image_left {background: #fff; float: left; width: 157px; border: 1px solid #333333; margin-top: 5px;}
.history_image_left p{ border-top: 1px solid #333333; font-size:11px; font-weight:bold; color: #333; padding:3px; width: 151px; line-height:14px;}
.history_txt_right { font-size: 14px; color: #525252; line-height:20px; padding: 0px; width: 427px;  float: right;}
.image_hover { background:url(../images/img_transparent_bg.png) no-repeat; width: 157px; display: none; position: absolute;  padding-left: 35px; margin-top:100px; color: #000; font-size: 11px;}



/* Stobi Excavations */
.excavations_box { float:left; width:581px; height:115px; background-color:#dadada; }
.excavations_box_title { float:left; width:521px; padding: 10px 15px 10px 15px;}
.excavations_box_pic {float:left; width:571px; height:70px; padding-left: 8px; overflow:hidden; }
.excavations_box_pic img { padding-right:5px; float:left;}
.excavations_box_pic img :first-child { padding-right:5px; float:left; margin-top:21px;}

/* Stobi Product List */
.product_search_main { float:left; width:585px; height:auto; padding: 0px 0px 20px 20px; font-family:Arial, Helvetica, sans-serif;}
.product_search_main span { float:left; padding:40px 60px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#333; clear:both; }
.product_search_main small { font-size:12px; color:#333; padding:0px; margin-left:10px; font-weight:normal !important; }
.product_search_main2 { float:left; width:615px; height: auto; padding: 20px 0px 20px 20px; font-family:Arial, Helvetica, sans-serif;}
.product_search_main2 span { float:left; padding:40px 60px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#333; clear:both; }
.product_search_main_parag { float:left; width:390px; font-size:12px; color:#000; line-height:18px; overflow:hidden; height:55px; padding-left:20px; padding-top:5px;}
.product_search_main_parag3 { height: auto; float:left; font-size:12px; color:#000; line-height:18px; overflow:hidden;padding-left:20px; padding-top:5px;}
.product_search_main_parag2 { float:left; width:490px; font-size:12px; color:#000; line-height:20px; overflow:hidden; height:20px; padding-left:20px; padding-top:5px; }
.product_search_main_parag2 span { float:left; font-size:16px; color:#333; padding:0px; font-weight:bold;}
.product_search_main_parag2 small { font-size:12px; color:#333; padding:0px; margin-left:10px; font-weight:normal !important; }
.product_search_main_title { float:left; width:410px;  height:auto;}
.product_search_main_title p a { font-size:16px; color:#e45635; padding-left:20px; text-decoration:none;}
.product_search_main_title2 { float:left; width:340px;  height:auto;}
.product_search_main_title2 p a { font-size:16px; color:#e45635; text-decoration:none;}
.product_search_main_price { float:right; }
.product_search_main_price small { float:right; font-size:11px; color:#333;}
.product_search_main_price img { float:right; }
.product_search_main_price p {  font-size:16px; color:#e45635; padding:0 20px 20px; }
.product_search_main a { color:#e45635; text-decoration:none;}
.product_search_main img { float:left; }
.product_item_main_parag { float:left; width:360px; font-size:12px; color:#000; line-height:18px; padding-left:20px;}
.product_item_main_price { float:left; }
.product_item_main_title { float:left; width:560px;  height:auto; padding-bottom:10px;}
.product_item_main_title p a { font-size:16px; color:#e45635; text-decoration:none;}
.product_article_fb {float:left; width: 340px; padding-top:20px; padding-bottom:30px;}
.product_tab_img img { padding-right:9px; padding-top:10px;}
.product_item_main_price2 { float:left; font-size:16px; color:#e45635; padding:0 20px 20px; }


/* Directions Page */
.city_menu {margin-left: 10px; float:left; border-bottom:1px solid #d2d2d2; width: 620px;}
.city_menu ul { margin: 0; padding: 20px 0px; float: left; }
.city_menu ul li { display: inline; }
.city_menu ul li a { float: left; margin-right: 25px; color: #e45635; font-size:16px; font-weight:bold; text-decoration:none;}
.city_menu ul li a:hover { text-decoration:underline;}
.city_menu ul li .no_margin {margin-right: 0px;}
.directions_menu {clear: left; margin-left: 30px; float:left; width: 620px;}
.directions_menu ul { padding: 20px 0px; }
.directions_menu ul li { display: inline; margin-right: 15px; color: #5a5a5a; font-size:14px; font-weight:bold; }
.directions_menu ul li .span { font-weight:normal; }
.map {margin-left: 10px; margin-top: 10px; margin-bottom:15px; float: left; clear: left;}


.tourInput { float:left; width: 155px; height:23px; }
.tourInputText { float:left; width: 327px; height:23px; }
.tourInputTextAC { width: 148px; margin-right: 23px; color: rgb(102, 102, 102); height:23px; }
.tourButton {float:left; margin:15px 0px 0px 0px; clear:both; margin-left: 175px;}

.tourInputTime { float:left; width: 150px; height:23px; }
.tourInputTime1 { float:left; width: 150px; height:23px; margin-left:15px;}

.noSpan { float:left; padding-right: 0px !important; color:Red;}
.noSpan1 { float:left; padding-right: 0px !important; color:Red; margin-left:5px}
.noSpan2 { float:left; padding-right: 0px !important; color:Red; margin-left:-5px}
.noSpan3 { float:left; padding-right: 0px; color:Red;}
.ajax__calendar_container table { width: 170px; }



/* Stobi Product List */
.product_search_main33 { float:left; width:585px; height:auto; padding: 0px 0px 20px 20px; font-family:Arial, Helvetica, sans-serif;}
.product_search_main33 span { float:left; padding:20px 60px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#333; clear:both; }
.product_search_main33 small { font-size:12px; color:#333; padding:0px; margin-left:10px; font-weight:normal !important; }
.product_search_main_parag33 { float:left; width:390px; font-size:12px; color:#000; line-height:18px; overflow:hidden; height:55px; padding-left:20px; padding-top:5px;}
.product_search_main_parag233 { float:left; width:340px; font-size:12px; color:#000; line-height:20px; overflow:hidden; height:20px; padding-left:20px; padding-top:5px; }
.product_search_main_parag233 span { float:left; font-size:16px; color:#333; padding:0px; font-weight:bold;}
.product_search_main_parag233 small { font-size:12px; color:#333; padding:0px; margin-left:10px; font-weight:normal !important; }
.product_search_main_title33 { float:left; width:410px;  height:auto;}
.product_search_main_title33 p a { font-size:16px; color:#e45635; text-decoration:none;}
.product_search_main_price33 { float:right; }
.product_search_main_price33 small { float:right; font-size:11px; color:#333;}
.product_search_main_price33 img { float:right; }
.product_search_main_price33 p {  font-size:16px; color:#e45635; padding:0 20px 20px; }
.product_search_main33 a { color:#e45635; text-decoration:none;}
.product_search_main33 img { float:left; }
.product_item_main_parag33 { float:left; width:360px; font-size:12px; color:#000; line-height:18px; padding-left:20px;}
.product_item_main_price33 { float:left; }
.product_item_main_title33 { float:left; width:560px;  height:auto; padding-bottom:10px;}
.product_item_main_title33 p a { font-size:16px; color:#e45635; text-decoration:none;}
.product_article_fb33 {float:left; width: 340px; padding-top:20px; padding-bottom:30px;}
.product_tab_img33 img { padding-right:9px; padding-top:10px;}
.product_item_main_price233 { float:left; font-size:16px; color:#e45635; padding:0 20px 20px; }


.product_search_main34 span { float:left; padding:35px 0px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#333; clear:both; }
.newsletterSign { clear:both; float:right; margin-right:1px; margin-top:5px }